/*
* Site layout CSS definitions www.xtreme.net.nz
*
* @author   Duncan Mundell <duncan@swaziboy.com>
* @version  1
* @updated  02/02/2006
*/

body {
	font: 0.8em Arial, Helvetica, sans-serif;
	color: #656865;
	margin: 0;
	padding: 0;
	background: #11568c url(../images/interface/body-bg.png) repeat-x center top;
	}
	
html > body {
	background-color: #11568c;
	}
	
#bodywrapper {
	width: 790px;
	margin: 0 auto;
	}
	
/* Header */
#header {
	height: 150px;
	background: url(../images/interface/header-bg.png) no-repeat;
	text-align: right;
	position: relative;
	}
		
/* Search form in #header */
#header form {
	color: #FFF;
	text-transform: uppercase;
	margin: 0;
	margin-right: 50px;
	padding-top: 20px;
	}
	
#header input.keywords {
	border: 1px solid #00234C;
	vertical-align: middle;
	text-transform: none;
	}

#header input.button {
	vertical-align: bottom;
	float: right;
	margin-left: 10px;
	}

#searchoptions {
	font-size: 0.7em;
	margin-right: 55px;
	}

#searchoptions input {
	vertical-align: middle;
	}
	
#visitorinfo {
	color: #FFF;
	position: absolute;
	bottom: 10px;
	right: 0;
	margin-right: 30px;
	}


/* Main site navigation */
#navmain .tr {
	float: right;
	}

#navmain .tl {
	float: left;
	}
		

/* Content wrapper to give dropshadow effect around page */
#contentwrapper {
	background: url(../images/interface/page-bg-middle.png) repeat-y;
	}

/* Main content */
#content {
	background: url(../images/interface/page-bg-top.png) no-repeat;
	padding: 15px 35px 15px 35px;
	min-height: 369px;
	}

	
/* Footer */
#footer {
	height: 94px;
	background: url(../images/interface/footer-bg.png) no-repeat;
	padding: 26px 0 0 70px;
	}
	
#footer ul, #footer li {
	display: inline;
	margin: 0;
	padding: 0;
	}
	
#footer ul a {
	margin: 0 5px;
	text-decoration: none;
	color: #CCC;
	font-weight: normal;
	border-bottom: 1px dashed #787A78;
	}
#footer ul a:hover {
	color: #FFF;
	}
	
#footer p {
	margin: 7px 0;
	font-size: 1em;
	color: #999999;
	}
	
#footer p a {
	font-weight: normal;
	color: #FFF;
	border-bottom: 1px dashed #737573;
	text-decoration: none;
	}

/* Misc other global fixes */
div.clearing {
	line-height: 0;
    clear: both;
    margin : 0;
    padding: 0;
    border: 0;
	}

a img {
	border: none !important;
	}